body {color: #000000; background: #99ccff url('images/lblue005.jpg') repeat fixed top left; margin-left: 50px;}
/* body {font-size: 16px; color: #000000; background: #99ccff url('images/lblue005.jpg') repeat fixed top left; margin-left: 50px;} */

h1 {font: normal normal bold 200% arial,sans-serif}
h2 {font: italic small-caps bold 150% arial,sans-serif}
h3 {font: oblique normal normal 120% times,georgia,serif}

a:link, a:visited, a:active, a:hover, a:focus {background: #99ccff url('images/lblue005.jpg'); }
a:link {color: #0000cc;}
a:visited {color: #cc0000;}
a:active, a:hover, a:focus {color: #990099;}

div.thumbnail {float:left; width:150px; margin:0; padding:5px;}
div.thumbnail p {text-align:center; margin:0;}
.clearboth {clear:both;}

ol.upper-roman {list-style-type:upper-roman;}

table.center {margin-left:auto; margin-right:auto;}
div.center {text-align:center;}

/* span.footer-image {display:block;} */
/* span.footer-text {display:none;} */
